msgid ""
msgstr ""
"Project-Id-Version: Inkscape tutorial: Basic\n"
"POT-Creation-Date: 2021-03-28 20:01+0200\n"
"PO-Revision-Date: 2020-01-11 15:16-0800\n"
"Last-Translator: Victor Westmann <victor.westmann@gmail.com>\n"
"Language-Team: Brazilian Portuguese <pt_BR@li.org>\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2.4\n"

#. Put one translator per line, in the form NAME <EMAIL>, YEAR1, YEAR2
msgctxt "_"
msgid "translator-credits"
msgstr ""
"Thiago Pimentel <thiago.merces@gmail.com>, 2006\n"
"Thiago Masato Costa Sueto <herzenschein@gmail.com>, 2019\n"
"Victor Westmann <victor.westmann@gmail.com>, 2019"

#. (itstool) path: articleinfo/title
#: tutorial-basic.xml:6
msgid "Basic"
msgstr "Básico"

#. (itstool) path: articleinfo/subtitle
#: tutorial-basic.xml:7
msgid "Tutorial"
msgstr ""

#. (itstool) path: abstract/para
#: tutorial-basic.xml:11
#, fuzzy
msgid ""
"This tutorial demonstrates the basics of using Inkscape. If you have opened "
"it from the Inkscape <guimenu>Help</guimenu> menu, it is a regular Inkscape "
"document that you can view, edit, or copy from. You can also save a copy to "
"a location of your choice."
msgstr ""
"Este tutorial demonstra o funcionamento básico do Inkscape. É um documento "
"comum que você pode ver, editar, copiar dele, ou salvar."

#. (itstool) path: abstract/para
#: tutorial-basic.xml:16
#, fuzzy
msgid ""
"The Basic Tutorial covers canvas navigation, managing documents, shape tool "
"basics, selection techniques, transforming objects with selector, grouping, "
"setting fill and stroke, alignment, and stacking order. For more advanced "
"topics, check out the other tutorials in the <guimenu>Help</guimenu> menu."
msgstr ""
"O tutorial Básico aborda a navegação na lousa (ou canvas, em inglês), "
"administração de documentos, funcionamento básico das ferramentas de forma, "
"técnicas de seleção, transformação de objetos com a ferramenta de seleção, "
"agrupamento, configuração de preencimento e contorno, alinhamento, e "
"superposição (ordem-z). Para tópicos mais avançados, verifique os outros "
"tutoriais no menu <guimenu>Ajuda</guimenu>."

#. (itstool) path: sect1/title
#: tutorial-basic.xml:23
msgid "Panning the canvas"
msgstr "Navegando pela tela"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:24
#, fuzzy
msgid ""
"There are many ways to pan (scroll) the document canvas. Try "
"<keycombo><keycap function=\"control\">Ctrl</keycap><keycap>arrow</keycap></"
"keycombo> keys to scroll by keyboard. (Try this now to scroll this document "
"down.) You can also drag the canvas by the middle mouse button. Or, you can "
"use the scrollbars (press <keycombo><keycap function=\"control\">Ctrl</"
"keycap><keycap>B</keycap></keycombo> to show or hide them). The <mousebutton "
"role=\"mouse-wheel\">wheel</mousebutton> on your mouse also works for "
"scrolling vertically; press <keycap function=\"shift\">Shift</keycap> and "
"move the wheel to scroll horizontally."
msgstr ""
"Existem muitas maneiras de navegar (rolar) a lousa do documento. Tente as "
"teclas <keycombo><keycap function=\"control\">Ctrl</keycap><keycap>setas</"
"keycap></keycombo> para rolar pelo teclado. (Tente isto agora para rolar "
"este documento para baixo.) Você também pode arrastar a lousa com o botão do "
"meio do mouse. Também é possível usar as barras de rolagem (pressione "
"<keycombo><keycap function=\"control\">Ctrl</keycap><keycap>B</keycap></"
"keycombo> para mostrar ou escondê-las). A <mousebutton role=\"mouse-wheel"
"\">roda</mousebutton> do seu mouse também funciona para rolar verticalmente; "
"pressione <keycap>Shift</keycap> junto com a roda para rolar horizontalmente."

#. (itstool) path: sect1/title
#: tutorial-basic.xml:36
msgid "Zooming in or out"
msgstr "Aumentantdo e diminuindo o Zoom"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:37
#, fuzzy
msgid ""
"The easiest way to zoom is by pressing <keycap>-</keycap> and <keycap>+</"
"keycap> (or <keycap>=</keycap>) keys. You can also use <keycombo><keycap "
"function=\"control\">Ctrl</keycap><mousebutton role=\"middle-click\">middle "
"click</mousebutton></keycombo> or <keycombo><keycap function=\"control"
"\">Ctrl</keycap><mousebutton role=\"right-click\">right click</mousebutton></"
"keycombo> to zoom in, <keycombo><keycap function=\"shift\">Shift</"
"keycap><mousebutton role=\"middle-click\">middle click</mousebutton></"
"keycombo> or <keycombo><keycap function=\"shift\">Shift</keycap><mousebutton "
"role=\"right-click\">right click</mousebutton></keycombo> to zoom out, or "
"rotate the mouse <mousebutton role=\"mouse-wheel\">wheel</mousebutton> with "
"<keycap function=\"control\">Ctrl</keycap>. Or, you can click in the zoom "
"entry field (in the bottom right region of the document window, labelled "
"“Z”), type a precise zoom value in %, and press <keycap>Enter</keycap>. We "
"also have the Zoom tool (in the toolbar on left) which lets you to zoom into "
"an area by dragging around it."
msgstr ""
"O jeito mais fácil de dar um zoom é pressionando as teclas <keycap>-</"
"keycap> e <keycap>+</keycap> (ou <keycap>=</keycap>). Você pode também usar "
"<keycombo><keycap function=\"control\">Ctrl</keycap><mousebutton role="
"\"middle-click\">clique do meio</mousebutton></keycombo> ou "
"<keycombo><keycap function=\"control\">Ctrl</keycap><mousebutton role="
"\"right-click\">clique direito</mousebutton></keycombo> para aumentar o "
"zoom, <keycombo><keycap function=\"shift\">Shift</keycap><mousebutton role="
"\"middle-click\">clique do meio</mousebutton></keycombo> ou "
"<keycombo><keycap function=\"shift\">Shift</keycap><mousebutton role=\"right-"
"click\">clique direito</mousebutton></keycombo> para diminuir o zoom, ou "
"girar a roda do mouse com <keycap function=\"control\">Ctrl</keycap>. Ou "
"você pode clicar no campo de entrada de zoom (no canto inferior direito da "
"janela do documento), digitar um valor preciso de zoom em% e pressionar "
"<keycap>Enter</keycap>. Também temos a ferramenta Zoom (na barra de "
"ferramentas à esquerda), que permite ampliar uma área arrastando-a."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:58
msgid ""
"Inkscape also keeps a history of the zoom levels you've used in this work "
"session. Press the <keycap>`</keycap> key to go back to the previous zoom, "
"or <keycombo><keycap function=\"shift\">Shift</keycap><keycap>`</keycap></"
"keycombo> to go forward."
msgstr ""
"O Inkscape também mantém um histórico dos zoom's que você usou nesta sessão "
"de trabalho. Pressione a tecla <keycap>`</keycap> para retornar ao zoom "
"anterior, ou <keycombo><keycap function=\"shift\">Shift</keycap><keycap>`</"
"keycap></keycombo> para ir ao seguinte."

#. (itstool) path: sect1/title
#: tutorial-basic.xml:65
msgid "Inkscape tools"
msgstr "Ferramentas do Inkscape"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:66
#, fuzzy
msgid ""
"The vertical toolbar on the left shows Inkscape's drawing and editing tools. "
"Depending on your screen resolution, the <firstterm>Commands bar</firstterm> "
"with general command buttons, such as “Save” and “Print”, can be found "
"either in the top part of the window, right below the menu, or on the right "
"side of the window, in between the scroll bar and the <firstterm>Snap "
"Controls bar</firstterm>. Right above the white <firstterm>Canvas Area</"
"firstterm>, there's the <firstterm>Tool Controls bar</firstterm> with "
"controls that are specific to each tool. The <firstterm>status bar</"
"firstterm> at the bottom of the window will display useful hints and "
"messages as you work."
msgstr ""
"A barra de ferramentas vertical à esquerda mostra as ferramentas de desenho "
"e edição do Inkscape. Na parte superior da janela, abaixo do menu, localiza-"
"se a <firstterm>Barra de Comandos</firstterm> com botões de comando gerais e "
"a barra <firstterm>Controles de Ferramenta</firstterm> com controles que são "
"específicos para cada ferramenta. A <firstterm>Barra de Status</firstterm> "
"na parte inferior da janela mostra dicas úteis e mensagens enquanto você "
"trabalha."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:75
#, fuzzy
msgid ""
"Many operations are available through keyboard shortcuts. Open "
"<menuchoice><guimenu>Help</guimenu><guimenuitem>Keys and Mouse Reference</"
"guimenuitem></menuchoice> to see the complete list of available shortcuts."
msgstr ""
"Muitas operações estão disponíveis através de teclas de atalho. Abra "
"<menuchoice><guimenu>Ajuda</guimenu><guimenuitem>Referência de Teclas e "
"Mouse</guimenuitem></menuchoice> para ver a referência completa."

#. (itstool) path: sect1/title
#: tutorial-basic.xml:82
msgid "Creating and managing documents"
msgstr "Criando e administrando documentos"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:83
#, fuzzy
msgid ""
"To create a new empty document, use <menuchoice><guimenu>File</"
"guimenu><guimenuitem>New</guimenuitem></menuchoice> or press "
"<keycombo><keycap function=\"control\">Ctrl</keycap><keycap>N</keycap></"
"keycombo>. To create a new document from one of Inkscape's many templates, "
"use <menuchoice><guimenu>File</guimenu><guimenuitem>New from Template…</"
"guimenuitem></menuchoice> or press <keycombo><keycap function=\"control"
"\">Ctrl</keycap><keycap function=\"alt\">Alt</keycap><keycap>N</keycap></"
"keycombo>."
msgstr ""
"Para criar um novo documento vazio, use <menuchoice><guimenu>Arquivo</"
"guimenu><guimenuitem>Novo</guimenuitem></menuchoice> ou aperte "
"<keycombo><keycap function=\"control\">Ctrl</keycap><keycap>N</keycap></"
"keycombo>. Para criar um novo documentousando um dos muitos templates do "
"Inkscape, use <menuchoice><guimenu>Arquivo</guimenu><guimenuitem>Novo a "
"aprtir de modelo…</guimenuitem></menuchoice> ou pressione <keycombo><keycap "
"function=\"control\">Ctrl</keycap><keycap function=\"alt\">Alt</"
"keycap><keycap>N</keycap></keycombo>"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:94
#, fuzzy
msgid ""
"To open an existing SVG document, use <menuchoice><guimenu>File</"
"guimenu><guimenuitem>Open</guimenuitem></menuchoice> (<keycombo><keycap "
"function=\"control\">Ctrl</keycap><keycap>O</keycap></keycombo>). To save, "
"use <menuchoice><guimenu>File</guimenu><guimenuitem>Save</guimenuitem></"
"menuchoice> (<keycombo><keycap function=\"control\">Ctrl</keycap><keycap>S</"
"keycap></keycombo>), or <menuchoice><guimenu>File</guimenu><guimenuitem>Save "
"As</guimenuitem></menuchoice> (<keycombo><keycap function=\"shift\">Shift</"
"keycap><keycap function=\"control\">Ctrl</keycap><keycap>S</keycap></"
"keycombo>) to save under a new name. (While Inkscape comes with its Autosave "
"feature enabled, it is still recommended that you follow the best practice "
"to “save early, save often“.)"
msgstr ""
"Para abrir um documento SVG existente, use <menuchoice><guimenu>Arquivo</"
"guimenu><guimenuitem>Abrir</guimenuitem></menuchoice> (<keycombo><keycap "
"function=\"control\">Ctrl</keycap><keycap>O</keycap></keycombo>). Para "
"salvar, use <menuchoice><guimenu>Arquivo</guimenu><guimenuitem>Salvar</"
"guimenuitem></menuchoice> (<keycombo> <keycap function=\"control\">Ctrl</"
"keycap><keycap>S</keycap></keycombo>) ou <menuchoice><guimenu>Arquivo</"
"guimenu><guimenuitem>Salvar Como</guimenuitem></menuchoice> "
"(<keycombo><keycap function=\"shift\">Shift</keycap><keycap function="
"\"control\">Ctrl</keycap><keycap>S</keycap></keycombo>) para salvar com um "
"novo nome. (O Inkscape ainda pode estar instável, lembre-se de salvar com "
"frequência!)"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:109
#, fuzzy
msgid ""
"Inkscape uses the SVG (Scalable Vector Graphics) format for its files. SVG "
"is an open standard widely supported by graphic software. SVG files are "
"based on XML and can be edited with any text or XML editor (apart from "
"Inkscape, that is). Besides SVG, Inkscape can import and export many other "
"file formats. You can find lists of the supported file formats in the "
"<guimenuitem>Save</guimenuitem> and <guimenuitem>Import</guimenuitem> "
"dialogs."
msgstr ""
"O Inkscape usa o formato SVG (Scalable Vector Graphics) para seus arquivos. "
"O SVG é um padrão aberto vastamente suportado por softwares gráficos. "
"Arquivos SVG são baseados em XML e podem ser editados com qualquer editor de "
"texto ou de XML (além do editor do Inkscape, é claro). Além de SVG, o "
"Inkscape pode importar e exportar vários outros formatos (EPS, PNG)."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:115
msgid ""
"Inkscape opens a separate document window for each document. You can "
"navigate among them using your window manager (e.g. by <keycombo><keycap "
"function=\"alt\">Alt</keycap><keycap>Tab</keycap></keycombo>), or you can "
"use the Inkscape shortcut, <keycombo><keycap function=\"control\">Ctrl</"
"keycap><keycap>Tab</keycap></keycombo>, which will cycle through all open "
"document windows. (Create a new document now and switch between it and this "
"document for practice.) Note: Inkscape treats these windows like tabs in a "
"web browser, this means the <keycombo><keycap function=\"control\">Ctrl</"
"keycap><keycap>Tab</keycap></keycombo> shortcut only works with documents "
"running in the same process. If you open multiple files from a file browser "
"or launch more than one Inkscape process from an icon it will not work."
msgstr ""
"O Inkscape abre uma janela separada para cada documento. Você pode navegar "
"entre elas usando seu gerenciador de janelas (e.g. com <keycombo><keycap "
"function=\"alt\">Alt</keycap><keycap>Tab</keycap></keycombo>), ou você pode "
"usar as teclas de atalho do Inkscape, <keycombo><keycap function=\"control"
"\">Ctrl</keycap><keycap>Tab</keycap></keycombo>, que fará um ciclo através "
"de todas as janelas abertas. (Crie um novo documento agora e alterne entre "
"ele e este documento para praticar.) Detalhe: o Inkscape trata essas janelas "
"como abas em um navegador, o que significa que o <keycombo><keycap function="
"\"control\">Ctrl</keycap><keycap>Tab</keycap></keycombo> somente funciona "
"com documentos que estejam rodando com o mesmo processo. Se você abrir "
"múltiplos arquivos com seu navegador de arquivos ou abrir mais de um "
"processo do Inkscape clicando num ícone, isso não irá funcionar."

#. (itstool) path: sect1/title
#: tutorial-basic.xml:130
msgid "Creating shapes"
msgstr "Criando formas"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:131
#, fuzzy
msgid ""
"Time for some nice shapes! Click on the Rectangle tool in the toolbar on the "
"left (or press <keycap>F4</keycap>) and click-and-drag, either in a new "
"empty document or right here:"
msgstr ""
"Hora de usar algumas formas legais! Clique na ferramenta Retângulo na Barra "
"de Ferramentas (ou pressione <keycap>F4</keycap>) e então clique e arraste, "
"em um novo documento vazio ou aqui mesmo:"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:142
#, fuzzy
msgid ""
"As you can see, default rectangles come up with a blue <firstterm>fill</"
"firstterm> and a black <firstterm>stroke</firstterm> (outline), and fully "
"opaque. We'll see how to change that below. With other tools, you can also "
"create ellipses, stars, and spirals:"
msgstr ""
"Como você pode observar, por padrão, os retângulos são azuis, com um "
"<firstterm>contorno</firstterm> preto (contorno), e completamente opaco. A "
"seguir iremos ver como mudar isso. Com outras ferramentas, você também pode "
"criar elipses, estrelas e espirais:"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:154
#, fuzzy
msgid ""
"These tools are collectively known as <firstterm>shape tools</firstterm>. "
"Each shape you create displays one or more <firstterm>handles</firstterm>; "
"try dragging them to see how the shape responds. The Tool Controls bar for a "
"shape tool is another way to tweak a shape; these controls affect the "
"currently selected shapes (i.e. those that display the handles) "
"<emphasis>and</emphasis> set the default that will apply to newly created "
"shapes."
msgstr ""
"Essas ferramentas são conhecidas coletivamente como <firstterm>ferramentas "
"de forma</firstterm>. Cada forma criada mostra uma ou mais <firstterm>alças</"
"firstterm> em forma de diamante; tente arrastá-las para ver como a forma se "
"comporta. O painel Controles de Ferramenta para uma ferramenta de forma é "
"outra maneira de modificar uma forma; estes controles afetam as formas "
"atualmente selecionadas (ou seja, aquelas que mostram as alças) <emphasis>e</"
"emphasis> configuram o padrão que será aplicado a formas recém criadas."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:160
msgid ""
"To <firstterm>undo</firstterm> your last action, press <keycombo><keycap "
"function=\"control\">Ctrl</keycap><keycap>Z</keycap></keycombo>. (Or, if you "
"change your mind again, you can <firstterm>redo</firstterm> the undone "
"action by <keycombo><keycap function=\"shift\">Shift</keycap><keycap "
"function=\"control\">Ctrl</keycap><keycap>Z</keycap></keycombo>.)"
msgstr ""
"Para <firstterm>desfazer</firstterm> sua última ação, pressione "
"<keycombo><keycap function=\"control\">Ctrl</keycap><keycap>Z</keycap></"
"keycombo>. (Ou, se você mudar de idéia de novo, você pode "
"<firstterm>refazer</firstterm> a ação desfeita com <keycombo><keycap "
"function=\"shift\">Shift</keycap><keycap function=\"control\">Ctrl</"
"keycap><keycap>Z</keycap></keycombo>.)"

#. (itstool) path: sect1/title
#: tutorial-basic.xml:170
msgid "Moving, scaling, rotating"
msgstr "Movendo, redimensionando, girando"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:171
#, fuzzy
msgid ""
"The most frequently used Inkscape tool is the <firstterm>Selector</"
"firstterm>. Click the topmost button (with the arrow) on the toolbar, or "
"press <keycap>s</keycap>, <keycap>F1</keycap> or toggle the tool using "
"<keycap>Space</keycap>. Now you can select any object on the canvas. Click "
"on the rectangle below."
msgstr ""
"A ferramenta do Inkscape mais frequentemente usada é a ferramenta de "
"<firstterm>Seleção</firstterm> (ou seletor). Clique no botão mais acima (em "
"forma de cursor) na Barra de Ferramentas, ou pressione <keycap>F1</keycap> "
"ou <keycap>Barra de Espaço</keycap>. Agora você pode selecionar qualquer "
"objeto na tela. Clique no retângulo abaixo."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:183
msgid ""
"You will see eight arrow-shaped handles appear around the object. Now you "
"can:"
msgstr ""
"Oito alças em forma de seta irão aparecer ao redor do objeto. Agora você "
"pode:"

#. (itstool) path: listitem/para
#: tutorial-basic.xml:188
msgid ""
"<firstterm>Move</firstterm> the object by dragging it. (Press <keycap "
"function=\"control\">Ctrl</keycap> to restrict movement to horizontal and "
"vertical.)"
msgstr ""
"<firstterm>Mover</firstterm> o objeto arrastando-o. (Pressione <keycap "
"function=\"control\">Ctrl</keycap> para restringir o movimento a horizontal "
"e vertical.)"

#. (itstool) path: listitem/para
#: tutorial-basic.xml:195
msgid ""
"<firstterm>Scale</firstterm> the object by dragging any handle. (Press "
"<keycap function=\"control\">Ctrl</keycap> to preserve the original height/"
"width ratio.)"
msgstr ""
"<firstterm>Redimensionar</firstterm> o objeto arrastando qualquer alça. "
"(Pressione <keycap function=\"control\">Ctrl</keycap> para preservar a "
"proporção altura/largura original.)"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:201
msgid "Now click the rectangle again. The handles change. Now you can:"
msgstr "Agora clique no retângulo novamente. As alças mudam. Agora você pode:"

#. (itstool) path: listitem/para
#: tutorial-basic.xml:206
#, fuzzy
msgid ""
"<firstterm>Rotate</firstterm> the object by dragging the corner handles. "
"(Press <keycap function=\"control\">Ctrl</keycap> to restrict rotation to 15 "
"degree steps. Drag the cross mark to position the center of rotation.)"
msgstr ""
"<firstterm>Girar</firstterm> o objeto arrastando as alças dos cantos. "
"(Pressione <keycap function=\"control\">Ctrl</keycap> para restringir a "
"rotação a incrementos de 15 graus. Arraste a marca em forma de cruz para "
"determinar o centro de rotação.)"

#. (itstool) path: listitem/para
#: tutorial-basic.xml:213
msgid ""
"<firstterm>Skew</firstterm> (shear) the object by dragging non-corner "
"handles. (Press <keycap function=\"control\">Ctrl</keycap> to restrict "
"skewing to 15 degree steps.)"
msgstr ""
"<firstterm>Distorcer</firstterm> (tosar) o objeto arrastando as alças "
"centrais. (Pressione <keycap function=\"control\">Ctrl</keycap> para "
"restringir a distorção a incrementos de 15 graus.)"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:219
#, fuzzy
msgid ""
"While using the Selector, you can also use the numeric entry fields in the "
"Tool Controls bar (above the canvas) to set exact values for coordinates (X "
"and Y) and size (W and H) of the selection."
msgstr ""
"Com o seletor, você também pode usar os campos numéricos na Barra de "
"Controle de Ferramentas (acima da lousa) para configurar valores exatos para "
"as coordenadas (X e Y) e tamanho (W e H) da seleção."

#. (itstool) path: sect1/title
#: tutorial-basic.xml:225
msgid "Transforming by keys"
msgstr "Transformando com teclas de teclado"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:226
#, fuzzy
msgid ""
"One of the features that set Inkscape apart from most other vector editors "
"is its emphasis on keyboard accessibility. There's hardly any command or "
"action that is impossible to do from keyboard, and transforming objects is "
"no exception."
msgstr ""
"Uma das características do Inkscape que o diferencia da maioria dos outros "
"editores vetoriais é sua ênfase na acessibilidade através do teclado. "
"Dificilmente existe algum comando ou ação que seja impossível de realizar a "
"partir do teclado, e transformar objetos não é exceção."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:231
msgid ""
"You can use the keyboard to move (<keycap>arrow</keycap> keys), scale "
"(<keycap>&lt;</keycap> and <keycap>&gt;</keycap> keys), and rotate "
"(<keycap>[</keycap> and <keycap>]</keycap> keys) objects. Default moves and "
"scales are by 2 px; with <keycap function=\"shift\">Shift</keycap>, you move "
"by 10 times that. <keycombo><keycap function=\"control\">Ctrl</"
"keycap><keycap>&gt;</keycap></keycombo> and <keycombo><keycap function="
"\"control\">Ctrl</keycap><keycap>&lt;</keycap></keycombo> scale up or down "
"to 200% or 50% of the original, respectively. Default rotates are by 15 "
"degrees; with <keycap function=\"control\">Ctrl</keycap>, you rotate by 90 "
"degrees."
msgstr ""
"Você pode usar o teclado para mover (teclas de <keycap>seta</keycap>), "
"redimensionar (teclas <keycap>&lt;</keycap> e <keycap>&gt;</keycap>), e "
"girar (telas <keycap>[</keycap> e <keycap>]</keycap>) objetos. O incremento "
"padrão em movimentos e redimensionamentos é de 2 px; com <keycap function="
"\"shift\">Shift</keycap>, você move ou redimensiona multiplicado por 10. "
"<keycombo><keycap function=\"control\">Ctrl</keycap><keycap>&gt;</keycap></"
"keycombo> e <keycombo><keycap function=\"control\">Ctrl</keycap><keycap>&lt;"
"</keycap></keycombo> redimensiona em 200% ou 50% do original, "
"respectivamente. Por padrão, rotações são feitas com incrementos de 15 "
"graus; com <keycap function=\"control\">Ctrl</keycap>, você gira o objeto em "
"90 graus."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:242
#, fuzzy
msgid ""
"However, perhaps the most useful are <firstterm>pixel-size transformations</"
"firstterm>, invoked by using <keycap function=\"alt\">Alt</keycap> with the "
"transform keys. For example, <keycombo><keycap function=\"alt\">Alt</"
"keycap><keycap>arrows</keycap></keycombo> will move the selection by 1 "
"<firstterm>screen pixel</firstterm> (i.e. a pixel on your monitor). This "
"means that if you zoom in, you can move objects with very high precision, if "
"you're using <keycap>Alt</keycap> with your keyboard shortcut. In reverse, "
"when you zoom out, precision will be lower when you use the <keycap>Alt</"
"keycap> key. Using different zoom levels, you can vary the amount of "
"precision that you need for your current task."
msgstr ""
"Entretanto, talvez a mais útil seja a <firstterm>transformação em escala de "
"pixel</firstterm>, executada usando <keycap function=\"alt\">Alt</keycap> "
"com as teclas de transformação. Por exemplo, <keycombo><keycap function=\"alt"
"\">Alt</keycap><keycap>setas</keycap></keycombo> moverá a seleção em 1 pixel "
"<emphasis>no zoom atual</emphasis> (ou seja, em 1 <firstterm>pixel de tela</"
"firstterm>; atente para não confundir com a unidade px que é uma unidade de "
"comprimento do SVG independente do zoom). Isto significa que se você "
"aumentar o zoom, ao pressionar <keycombo><keycap function=\"alt\">Alt</"
"keycap><keycap>seta</keycap></keycombo> resultará em um movimento absoluto "
"<emphasis>menor</emphasis> que ainda se parecerá com um movimento suave de "
"um pixel na sua tela. Assim, é possível posicionar os objetos com precisão "
"arbitrária simplesmente aumentando ou diminuindo o zoom como desejado."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:252
#, fuzzy
msgid ""
"Similarly, <keycombo><keycap function=\"alt\">Alt</keycap><keycap>&gt;</"
"keycap></keycombo> and <keycombo><keycap function=\"alt\">Alt</"
"keycap><keycap>&lt;</keycap></keycombo> scale the selection so that its "
"visible size changes by one screen pixel, and <keycombo><keycap function="
"\"alt\">Alt</keycap><keycap>[</keycap></keycombo> and <keycombo><keycap "
"function=\"alt\">Alt</keycap><keycap>]</keycap></keycombo> rotate it so that "
"its farthest-from-center point moves by one screen pixel."
msgstr ""
"De maneira semelhante, <keycombo><keycap function=\"alt\">Alt</"
"keycap><keycap>&gt;</keycap></keycombo> e <keycombo><keycap function=\"alt"
"\">Alt</keycap><keycap>&lt;</keycap></keycombo> modificam as dimensões do "
"objeto de modo que seu tamanho visível mude por um pixel de tela, e "
"<keycombo><keycap function=\"alt\">Alt</keycap><keycap>[</keycap></keycombo> "
"e <keycombo><keycap function=\"alt\">Alt</keycap><keycap>]</keycap></"
"keycombo> giram-no de modo que o ponto mais longe do centro se mova por um "
"pixel de tela."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:261
#, fuzzy
msgid ""
"Note: Linux users may not get the expected results with the "
"<keycombo><keycap function=\"alt\">Alt</keycap><keycap>arrow</keycap></"
"keycombo> and a few other key combinations if their Window Manager catches "
"those key events before they reach the Inkscape application (and uses it to "
"do things like switching workspaces instead). One solution would be to "
"change the Window Manager's configuration accordingly."
msgstr ""
"Detalhe: usuários do Linux podem não obter os resultados esperados com a "
"combinação <keycombo><keycap function=\"alt\">Alt</keycap><keycap>seta</"
"keycap></keycombo> e algumas outras combinações se seus gerenciadores de "
"janelas executam estes eventos de tecla antes do Inkscape. Uma solução seria "
"modificar a configuração do seu gerenciador de janelas."

#. (itstool) path: sect1/title
#: tutorial-basic.xml:270
msgid "Multiple selections"
msgstr "Seleções Múltiplas"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:271
msgid ""
"You can select any number of objects simultaneously by <keycombo><keycap "
"function=\"shift\">Shift</keycap><mousebutton role=\"click\">click</"
"mousebutton></keycombo>ing them. Or, you can <mousebutton role=\"mouse-drag"
"\">drag</mousebutton> around the objects you need to select; this is called "
"<firstterm>rubberband selection</firstterm>. (Selector creates rubberband "
"when dragging from an empty space; however, if you press <keycap function="
"\"shift\">Shift</keycap> before starting to drag, Inkscape will always "
"create the rubberband.) Practice by selecting all three of the shapes below:"
msgstr ""
"Você pode selecionar qualquer quantidade de objetos simultaneamente, "
"bastando segurar <keycombo><keycap function=\"shift\">Shift</"
"keycap><mousebutton role=\"click\">clique</mousebutton></keycombo> sobre o "
"objeto. Além disso, você pode <mousebutton role=\"mouse-drag\">arrastar</"
"mousebutton> o cursor em volta dos objetos que deseja selecionar; isto se "
"chama <firstterm>seleção elástica</firstterm>. (O seletor cria uma seleção "
"elástica quando se arrasta a partir de um espaço vazio; entretanto, se você "
"pressionar <keycap function=\"shift\">Shift</keycap> antes de começar a "
"arrastar, o Inkscape criará a seleção elástica mesmo que o cursor esteja em "
"cima de um objeto. Pratique selecionando todas as três formas abaixo:"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:290
msgid ""
"Now, use rubberband (by drag or <keycombo><keycap function=\"shift\">Shift</"
"keycap><mousebutton role=\"mouse-drag\">drag</mousebutton></keycombo>) to "
"select the two ellipses but not the rectangle:"
msgstr ""
"Agora, use a seleção elástica (arrastando com <keycombo><keycap function="
"\"shift\">Shift</keycap><mousebutton role=\"mouse-drag\">arrasto</"
"mousebutton></keycombo>) para selecionar as duas elipses mas não o retângulo:"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:304
#, fuzzy
msgid ""
"Each individual object within a selection displays a <firstterm>selection "
"cue</firstterm> — by default, a dashed rectangular frame. These cues make it "
"easy to see at once what is selected and what is not. For example, if you "
"select both the two ellipses and the rectangle, without the cues you would "
"have a hard time guessing whether the ellipses are selected or not."
msgstr ""
"Cada objeto individual dentro de uma seleção mostra uma <firstterm>marca de "
"seleção</firstterm> — por padrão, uma caixa retangular pontilhada. Essas "
"marcas facilitam a visualização imediata do que está e não está selecionado. "
"Por exemplo, se você selecionar tanto as duas elipses quanto o retângulo, "
"sem as marcas seria difícil adivinhar se as elipses estão ou não "
"selecionadas."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:310
msgid ""
"<keycombo><keycap function=\"shift\">Shift</keycap><mousebutton role=\"click"
"\">click</mousebutton></keycombo>ing on a selected object excludes it from "
"the selection. Select all three objects above, then use <keycombo><keycap "
"function=\"shift\">Shift</keycap><mousebutton role=\"click\">click</"
"mousebutton></keycombo> to exclude both ellipses from the selection leaving "
"only the rectangle selected."
msgstr ""
"<keycombo><keycap function=\"shift\">Shift</keycap><mousebutton role=\"click"
"\">clica</mousebutton></keycombo>ndo sobre um objeto selecionado o exclui da "
"seleção. Selecione todos os três objetos acima, depois use <keycombo><keycap "
"function=\"shift\">Shift</keycap><mousebutton role=\"click\">clique</"
"mousebutton></keycombo> para excluir ambas as elipses da seleção, deixando "
"apenas o retângulo selecionado."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:319
#, fuzzy
msgid ""
"Pressing <keycap>Esc</keycap> deselects all selected objects. "
"<keycombo><keycap function=\"control\">Ctrl</keycap><keycap>A</keycap></"
"keycombo> selects all objects in the current layer (if you did not create "
"any layers, this is the same as all objects in the document). The default "
"behavior of the <keycombo><keycap function=\"control\">Ctrl</"
"keycap><keycap>A</keycap></keycombo> shortcut can be adjusted in the "
"preferences."
msgstr ""
"Pressionar <keycap>Esc</keycap> desfaz a selecão de qualquer objeto "
"selecionado. <keycombo><keycap function=\"control\">Ctrl</keycap><keycap>A</"
"keycap></keycombo> seleciona todos os objetos na camada atual (se você não "
"criou camadas, isso é o mesmo que selecionar todos os objetos no documento)."

#. (itstool) path: sect1/title
#: tutorial-basic.xml:328
msgid "Grouping"
msgstr "Agrupando"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:329
msgid ""
"Several objects can be combined into a <firstterm>group</firstterm>. A group "
"behaves as a single object when you drag or transform it. Below, the three "
"objects on the left are independent; the same three objects on the right are "
"grouped. Try to drag the group."
msgstr ""
"Dois ou mais objetos podem ser combinados em um <firstterm>grupo</"
"firstterm>. Um grupo se comporta como um objeto só quando você o arrasta ou "
"transforma. Abaixo, os três objetos à esquerda estão independentes; os mesmo "
"três objetos à direita estão agrupados. Tente arrastar o grupo."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:341
#, fuzzy
msgid ""
"To create a group, select one or more objects and press <keycombo><keycap "
"function=\"control\">Ctrl</keycap><keycap>G</keycap></keycombo>. To ungroup "
"one or more groups, select them and press <keycombo><keycap function="
"\"control\">Ctrl</keycap><keycap>U</keycap></keycombo>. These actions are "
"also accessible by <mousebutton role=\"right-click\">right click</"
"mousebutton>, the <guimenu>Object</guimenu> menu, or the Commands bar. "
"Groups themselves may be grouped, just like any other objects; such nested "
"groups may go down to arbitrary depth. However, <keycombo><keycap function="
"\"control\">Ctrl</keycap><keycap>U</keycap></keycombo> only ungroups the "
"topmost level of grouping in a selection; you'll need to press "
"<keycombo><keycap function=\"control\">Ctrl</keycap><keycap>U</keycap></"
"keycombo> repeatedly if you want to completely ungroup a deep group-in-group "
"(or use <menuchoice><guimenu>Extensions</guimenu><guisubmenu>Arrange</"
"guisubmenu><guimenuitem>Deep Ungroup</guimenuitem></menuchoice>)."
msgstr ""
"Para criar um grupo, selecione um ou mais objetos e pressione "
"<keycombo><keycap function=\"control\">Ctrl</keycap><keycap>G</keycap></"
"keycombo>. Para desagrupar um ou mais grupos, selecione-os e pressione "
"<keycombo><keycap function=\"control\">Ctrl</keycap><keycap>U</keycap></"
"keycombo>. Os mesmo grupos podem ser agrupados, como qualquer outro objeto; "
"tais grupos recursivos podem se dispor em profundidades arbitrárias. "
"Entretanto, <keycombo><keycap function=\"control\">Ctrl</keycap><keycap>U</"
"keycap></keycombo> apenas desagrupa o nível mais alto de agrupamento em uma "
"seleção; você vai precisar pressionar <keycombo><keycap function=\"control"
"\">Ctrl</keycap><keycap>U</keycap></keycombo> repetidamente se você quiser "
"desagrupar completamente um grupo profundo dentro de outro grupo."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:359
#, fuzzy
msgid ""
"You don't necessarily have to ungroup, however, if you want to edit an "
"object within a group. Just <keycombo><keycap function=\"control\">Ctrl</"
"keycap><mousebutton role=\"click\">click</mousebutton></keycombo> that "
"object and it will be selected and editable alone, or <keycombo><keycap "
"function=\"shift\">Shift</keycap><keycap function=\"control\">Ctrl</"
"keycap><mousebutton role=\"click\">click</mousebutton></keycombo> several "
"objects (inside or outside any groups) for multiple selection regardless of "
"grouping."
msgstr ""
"Você não precisa necessariamente desagrupar, se você apenas quiser editar um "
"objeto dentro de um grupo. Basta um <keycombo><keycap function=\"control"
"\">Ctrl</keycap><mousebutton role=\"click\">clique</mousebutton></keycombo> "
"sobre o objeto e este será selecionado e editável individualmente, ou "
"<keycombo><keycap function=\"control\">Ctrl</keycap><mousebutton role=\"click"
"\">clique</mousebutton></keycombo> sobre vários objetos (dentro ou fora de "
"qualquer grupo) para seleção múltipla independente do agrupamento. Tente "
"mover ou transformar as formas individualmente no grupo (acima à direita) "
"sem desagrupá-las, depois desfaça a seleção e selecione o grupo normalmente "
"e então verá que ele ainda permanece agrupado."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:370
msgid ""
"You can also <mousebutton role=\"click\">double-click</mousebutton> on a "
"group, to enter it and access all the objects inside without ungrouping. "
"<mousebutton role=\"click\">Double-click</mousebutton> on any empty canvas "
"area to leave the group again."
msgstr ""

#. (itstool) path: sect1/para
#: tutorial-basic.xml:375
msgid ""
"Try to move or transform the individual shapes in the group (above right) "
"without ungrouping it, then deselect and select the group normally to see "
"that it still remains grouped."
msgstr ""

#. (itstool) path: sect1/title
#: tutorial-basic.xml:381
msgid "Fill and stroke"
msgstr "Preenchimento e contorno"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:382
msgid ""
"Probably the simplest way to paint an object some color is to select an "
"object, and click a <firstterm>swatch</firstterm> (color field) in the "
"palette below the canvas to paint it (change its fill color)."
msgstr ""

#. (itstool) path: sect1/para
#: tutorial-basic.xml:386
#, fuzzy
msgid ""
"Alternatively, you can open the Swatches dialog from the <guimenu>View</"
"guimenu> menu (or press <keycombo><keycap function=\"shift\">Shift</"
"keycap><keycap function=\"control\">Ctrl</keycap><keycap>W</keycap></"
"keycombo>), select the palette that you want to use after clicking on the "
"little triangle in its top right corner, select an object, and click any "
"swatch to fill the object (change its fill color)."
msgstr ""
"Ainda mais poderosa é a caixa de diálogos Preenchimento e Contorno do menu "
"<guimenu>Objeto</guimenu>(ou pressione <keycombo><keycap function=\"shift"
"\">Shift</keycap><keycap function=\"control\">Ctrl</keycap><keycap>F</"
"keycap></keycombo>). Selecione a forma abaixo e abra a caixa de diálogos "
"Preenchimento e Contorno."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:394
msgid ""
"More powerful is the Fill and Stroke dialog from the <guimenu>Object</"
"guimenu> menu (or press <keycombo><keycap function=\"shift\">Shift</"
"keycap><keycap function=\"control\">Ctrl</keycap><keycap>F</keycap></"
"keycombo>). Select the shape below and open the Fill and Stroke dialog."
msgstr ""
"Ainda mais poderosa é a caixa de diálogos Preenchimento e Contorno do menu "
"<guimenu>Objeto</guimenu>(ou pressione <keycombo><keycap function=\"shift"
"\">Shift</keycap><keycap function=\"control\">Ctrl</keycap><keycap>F</"
"keycap></keycombo>). Selecione a forma abaixo e abra a caixa de diálogos "
"Preenchimento e Contorno."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:408
#, fuzzy
msgid ""
"You will see that the dialog has three tabs: Fill, Stroke paint, and Stroke "
"style. The Fill tab lets you edit the fill (interior) of the selected "
"object(s). Using the buttons just below the tab, you can select types of "
"fill, including no fill (the button with the X), flat color fill, as well as "
"linear or radial gradients. For the above shape, the flat fill button will "
"be activated."
msgstr ""
"Você verá que a caixa tem três abas: Preencher, Cor do Contorno, e Estilo de "
"Contorno. A aba Preencher te permite editar o <firstterm>preenchimento</"
"firstterm> (interior) do(s) objeto(s) selecionado(s). Usando os botões logo "
"abaixo da aba, você pode selecionar tipos de preenchimento, incluindo nenhum "
"preenchimento (o botão com o X), preenchimento de cor achatada, bem como "
"gradientes lineares ou radiais. Para a forma acima, o botão de cor achatada "
"será ativado."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:414
#, fuzzy
msgid ""
"Further below, you see a collection of <firstterm>color pickers</firstterm>, "
"each in its own tab: RGB, CMYK, HSL, and Wheel. Perhaps the most convenient "
"is the Wheel picker, where you can rotate the triangle to choose a hue on "
"the wheel, and then select a shade of that hue within the triangle. All "
"color pickers contain a slider labelled “A“ to set the <firstterm>alpha</"
"firstterm> (opacity) of the selected color."
msgstr ""
"Mais abaixo, você pode ver uma coleção de <firstterm>seletores de cores</"
"firstterm>, cada um em sua própria aba: RGB, CMYK, HSL, e Roda. O mais "
"conveniente talvez seja o seletor Roda, onde você pode girar o triângulo "
"para escolher uma cor na roda e depois selecionar um tom dessa cor dentro do "
"triângulo. Todos os seletores de cor contém um deslizador para configurar o "
"<firstterm>alfa</firstterm> (transparência) do(s) objeto(s) selecionado(s) ."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:420
msgid ""
"Whenever you select an object, the color picker is updated to display its "
"current fill and stroke (for multiple selected objects, the dialog shows "
"their <emphasis>average</emphasis> color). Play with these samples or create "
"your own:"
msgstr ""
"Sempre que você seleciona um objeto, o seletor de cores é atualizado para "
"mostrar seu preenchimento e contorno atual (quando múltiplos objetos são "
"selecionados, a caixa de diálogos mostra sua cor <emphasis>média</"
"emphasis>). Brinque com estes exemplos ou crie os seus próprios:"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:432
msgid ""
"Using the Stroke paint tab, you can remove the <firstterm>stroke</firstterm> "
"(outline) of the object, or assign any color or transparency to it:"
msgstr ""
"Usando a aba Cor do Contorno, você pode remover o <firstterm>contorno</"
"firstterm> (contorno) do objeto, ou atribuir qualquer cor ou transparência:"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:443
msgid ""
"The last tab, Stroke style, lets you set the width and other parameters of "
"the stroke:"
msgstr ""
"A última aba, Contorno, te permite configurar a largura e outros parâmetros "
"do contorno:"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:453
#, fuzzy
msgid ""
"Finally, instead of a flat color, you can use <firstterm>gradients</"
"firstterm> for fills and/or strokes:"
msgstr ""
"Por fim, ao invés de uma cor achatada, você pode usar <firstterm>gradientes</"
"firstterm> para preenchimentos e/ou contornos:"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:463
#, fuzzy
msgid ""
"When you switch from flat color to gradient, the newly created gradient uses "
"the previous flat color, going from opaque to transparent. Switch to the "
"Gradient tool (<keycombo><keycap function=\"control\">Ctrl</"
"keycap><keycap>F1</keycap></keycombo> or just <keycap>G</keycap>) to drag "
"the <firstterm>gradient handles</firstterm> — the controls connected by "
"lines that define the direction and length of the gradient. When any of the "
"gradient handles is selected (highlighted blue), the Fill and Stroke dialog "
"sets (and displays) the color of that handle instead of the color of the "
"entire selected object."
msgstr ""
"Quando se altera de cor achatada para gradiente, o gradiente recém criado "
"usará a cor achatada anterior, variando de opaca a transparente. Mude para a "
"ferramenta Gradiente (<keycombo><keycap function=\"control\">Ctrl</"
"keycap><keycap>F1</keycap></keycombo>) para arrastar as <firstterm>alças do "
"gradiente</firstterm> — os controles conectados por linhas que definem a "
"direção e extensão do gradiente. Quando qualquer alça do gradiente é "
"selecionada (destacada em azul), a caixa de diálogos Preenchimento e "
"Contorno configura a cor dessa alça em vez da cor do objeto inteiro "
"selecionado."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:473
#, fuzzy
msgid ""
"Yet another convenient way to change the color of an object is by using the "
"Dropper tool (<keycap>F7</keycap> or <keycap>D</keycap>). Just <mousebutton "
"role=\"click\">click</mousebutton> anywhere in the drawing with that tool, "
"and the color you clicked on will be assigned to the selected object's fill "
"(<keycombo><keycap function=\"shift\">Shift</keycap><mousebutton role=\"click"
"\">click</mousebutton></keycombo> will assign the stroke color)."
msgstr ""
"Uma outra maneira prática de mudar a cor de um objeto é através da "
"ferramenta Conta-gotas (<keycap>F7</keycap>). Apenas <mousebutton role="
"\"click\">clique</mousebutton> em qualquer lugar do desenho com essa "
"ferramenta, e a cor capturada será atribuída ao preenchimento do objeto "
"selecionado (<keycombo><keycap function=\"shift\">Shift</keycap><mousebutton "
"role=\"click\">clique</mousebutton></keycombo> atribui à cor do contorno)."

#. (itstool) path: sect1/title
#: tutorial-basic.xml:484
msgid "Duplication, alignment, distribution"
msgstr "Duplicação, alinhamento, distribuição"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:485
#, fuzzy
msgid ""
"One of the most common operations is <firstterm>duplicating</firstterm> an "
"object (<keycombo><keycap function=\"control\">Ctrl</keycap><keycap>D</"
"keycap></keycombo>). The duplicate is placed exactly on top of the original "
"and is selected, so you can drag it away by <mousebutton>mouse</mousebutton> "
"or by <keycap>arrow</keycap> keys. For practice, try to add copies of this "
"black square in a line next to each other:"
msgstr ""
"Uma das operações mais comuns é <firstterm>duplicar</firstterm> um objeto "
"(<keycombo> <keycap function=\"control\">Ctrl</keycap><keycap>D</keycap></"
"keycombo>). A duplicata é colocada exatamente acima do original e é "
"selecionada, para que você possa arrastá-la com o mouse <mousebutton>mouse</"
"mousebutton> ou com as teclas <keycap>seta</keycap>. Para praticar, tente "
"preencher a linha com cópias desse quadrado preto:"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:500
#, fuzzy
msgid ""
"Chances are, your copies of the square are placed more or less randomly. "
"This is where the <menuchoice><guimenu>Object</guimenu><guimenuitem>Align "
"and Distribute</guimenuitem></menuchoice> dialog (<keycombo><keycap function="
"\"shift\">Shift</keycap><keycap function=\"control\">Ctrl</keycap><keycap>A</"
"keycap></keycombo>) is useful. Select all the squares (<keycombo><keycap "
"function=\"shift\">Shift</keycap><mousebutton role=\"click\">click</"
"mousebutton></keycombo> or drag a rubberband), open the dialog and press the "
"“Center on horizontal axis” button, then the “Make horizontal gaps between "
"objects equal” button (read the button tooltips). The objects are now neatly "
"aligned and distributed with equal spaces in between. Here are some other "
"alignment and distribution examples:"
msgstr ""
"São boas as chances de que suas cópias sejam posicionadas mais ou menos "
"aleatoriamente. Aqui é onde a caixa de diálogos Alinhar e Distribuir... se "
"mostra útil (<keycombo><keycap function=\"shift\">Shift</keycap><keycap "
"function=\"control\">Ctrl</keycap><keycap>A</keycap></keycombo>). Selecione "
"todos os quadrados (<keycombo><keycap function=\"shift\">Shift</"
"keycap><mousebutton role=\"click\">clique</mousebutton></keycombo> ou "
"arraste um elástico), abra a caixa e pressione o botão \"Centralizar "
"horizontalmente\", depois o botão \"Distribuir a distância horizontal "
"igualmente entre os objetos\" (leia as mensagens que aparecem quando se "
"passa o mouse sobre os botões). Agora os objetos estão alinhados "
"corretamente e distribuídos de maneira equidistante. Aqui estão outros "
"exemplos de alinhamento e distribuição:"

#. (itstool) path: sect1/title
#: tutorial-basic.xml:522
msgid "Z-order"
msgstr "Ordem-Z (ou superposição)"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:523
#, fuzzy
msgid ""
"The term <firstterm>z-order</firstterm> refers to the stacking order of "
"objects in a drawing, i.e. to which objects are on top of other objects, and "
"cover them, so the bottom objects are not (completely) visible. The two "
"commands in the <guimenu>Object</guimenu> menu, <guimenuitem>Raise to Top</"
"guimenuitem> (the <keycap>Home</keycap> key) and <guimenuitem>Lower to "
"Bottom</guimenuitem> (the <keycap>End</keycap> key), will move your selected "
"objects to the very top or very bottom of the current layer's z-order. Two "
"more commands, <guimenuitem>Raise</guimenuitem> (<keycap>PgUp</keycap>) and "
"<guimenuitem>Lower</guimenuitem> (<keycap>PgDn</keycap>), will sink or "
"emerge the selection <emphasis>one step only</emphasis>, i.e. move it past "
"one non-selected object in z-order (only objects that overlap the selection "
"count, based on their respective bounding boxes)."
msgstr ""
"O termo <firstterm>ordem z</firstterm> refere-se à ordem de empilhamento dos "
"objetos em um desenho, ou seja, a quais objetos estão no topo e obscurecem "
"outros. Os dois comandos no menu <guimenu>Objeto</guimenu>, "
"<guimenuitem>Elevar para o topo</guimenuitem> (a tecla <keycap>Home</"
"keycap>) e de baixo para a base (a <keycap>extremidade</keycap> tecla), "
"moverá os objetos selecionados para a parte superior ou inferior da ordem z "
"da camada atual. Mais dois comandos, <guimenuitem>Aumentar</guimenuitem> "
"(<keycap>PgUp</keycap>) e <guimenuitem>Abaixar</guimenuitem> (<keycap>PgDn</"
"keycap>), afundarão ou emergirão a seleção <emphasis>apenas uma etapa</"
"emphasis>, ou seja, mova-o para além de um objeto não selecionado na ordem z "
"(apenas objetos que se sobrepõem à contagem de seleção, com base em suas "
"respectivas caixas delimitadoras)."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:534
msgid ""
"Practice using these commands by reversing the z-order of the objects below, "
"so that the leftmost ellipse is on top and the rightmost one is at the "
"bottom:"
msgstr ""
"Pratique usando esses comandos invertendo a ordem-z dos objetos abaixo, de "
"modo que a elipse mais à esquerda fique no topo e a elipse mais à direita "
"fique no fundo:"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:545
msgid ""
"A very useful selection shortcut is the <keycap>Tab</keycap> key. If nothing "
"is selected, it selects the bottommost object; otherwise it selects the "
"object <emphasis>above the selected object(s)</emphasis> in z-order. "
"<keycombo><keycap function=\"shift\">Shift</keycap><keycap>Tab</keycap></"
"keycombo> works in reverse, starting from the topmost object and proceeding "
"downwards. Since the objects you create are added to the top of the stack, "
"pressing <keycombo><keycap function=\"shift\">Shift</keycap><keycap>Tab</"
"keycap></keycombo> with nothing selected will conveniently select the object "
"you created <emphasis>last</emphasis>. Practice the <keycap>Tab</keycap> and "
"<keycombo><keycap function=\"shift\">Shift</keycap><keycap>Tab</keycap></"
"keycombo> keys on the stack of ellipses above."
msgstr ""
"Um tecla de atalho de seleção muito útil é <keycap>Tab</keycap>. Se nada "
"está selecionado, ela seleciona o objeto que está mais ao fundo; senão, ela "
"seleciona o objeto <emphasis>acima do(s) objeto(s) selecionado(s)</emphasis> "
"na ordem-z. <keycombo><keycap function=\"shift\">Shift</keycap><keycap>Tab</"
"keycap></keycombo> funciona de maneira contrária, começando a partir do "
"objeto situado no topo e procedendo para baixo. Já que os objetos que você "
"cria são adicionados ao topo da pilha, ao pressionar <keycombo><keycap "
"function=\"shift\">Shift</keycap><keycap>Tab</keycap></keycombo> com nada "
"selecionado, o objeto que você criou <emphasis>por último</emphasis> será "
"selecionado. Pratique com as teclas <keycap>Tab</keycap> e <keycombo><keycap "
"function=\"shift\">Shift</keycap><keycap>Tab</keycap></keycombo> na pilha de "
"elipses acima."

#. (itstool) path: sect1/title
#: tutorial-basic.xml:557
msgid "Selecting under and dragging selected"
msgstr "Selecionando o objeto abaixo e arrastando o objeto selecionado"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:558
msgid ""
"What to do if the object you need is hidden behind another object? You may "
"still see the bottom object if the top one is (partially) transparent, but "
"clicking on it will select the top object, not the one you need."
msgstr ""
"O que fazer se o objeto que você precisa está escondido atrás de outro "
"objeto? Você consegue ainda ver o objeto do fundo se o que está no topo for "
"(parcialmente) transparente, mas clicando sobre ele, o objeto do topo é que "
"será selecionado, e não o objeto que você precisa."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:562
#, fuzzy
msgid ""
"This is what <keycombo><keycap function=\"alt\">Alt</keycap><mousebutton "
"role=\"click\">click</mousebutton></keycombo> is for. First "
"<keycombo><keycap function=\"alt\">Alt</keycap><mousebutton role=\"click"
"\">click</mousebutton></keycombo> selects the top object, just like the "
"regular click. However, the next <keycombo><keycap function=\"alt\">Alt</"
"keycap><mousebutton role=\"click\">click</mousebutton></keycombo> at the "
"same point will select the object <emphasis>below</emphasis> the top one; "
"the next one, the object still lower, etc. Thus, several <keycombo><keycap "
"function=\"alt\">Alt</keycap><mousebutton role=\"click\">click</"
"mousebutton></keycombo>s in a row will cycle, top-to-bottom, through the "
"entire z-order stack of objects at the click point. When the bottom object "
"is reached, next <keycombo><keycap function=\"alt\">Alt</keycap><mousebutton "
"role=\"click\">click</mousebutton></keycombo> will, naturally, again select "
"the topmost object."
msgstr ""
"Para isso é que serve o <keycombo><keycap function=\"alt\">Alt</"
"keycap><mousebutton role=\"click\">clique</mousebutton></keycombo>. O "
"primeiro <keycombo><keycap function=\"alt\">Alt</keycap><mousebutton role="
"\"click\">clique</mousebutton></keycombo> seleciona o objeto do topo como um "
"simples clique normal. No entanto, o próximo <keycombo><keycap function=\"alt"
"\">Alt</keycap><mousebutton role=\"click\">clique</mousebutton></keycombo> "
"no mesmo ponto selecionará o objeto <emphasis>abaixo</emphasis> do que está "
"no topo; o pŕoximo, o objeto mais abaixo, e assim por diante. Assim, vários "
"<keycombo><keycap function=\"alt\">Alt</keycap><mousebutton role=\"click"
"\">clique</mousebutton></keycombo>s sucessivos irão fazer navegar, de cima "
"para baixo, através de toda a pilha de objetos na ordem-z no ponto do "
"clique. Quanto o objeto do fundo é atingido, o próximo <keycombo><keycap "
"function=\"alt\">Alt</keycap><mousebutton role=\"click\">clique</"
"mousebutton></keycombo> novamente selecionará o objeto do topo."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:585
msgid ""
"[If you are on Linux, you might find that <keycombo><keycap function=\"alt"
"\">Alt</keycap><mousebutton role=\"click\">click</mousebutton></keycombo> "
"does not work properly. Instead, it might be moving the whole Inkscape "
"window. This is because your window manager has reserved <keycombo><keycap "
"function=\"alt\">Alt</keycap><mousebutton role=\"click\">click</"
"mousebutton></keycombo> for a different action. The way to fix this is to "
"find the Window Behavior configuration for your window manager, and either "
"turn it off, or map it to use the <keycap>Meta</keycap> key (aka "
"<keycap>Windows</keycap> key), so Inkscape and other applications may use "
"the <keycap function=\"alt\">Alt</keycap> key freely.]"
msgstr ""
"[Se você está no Linux, pode ser que você se depare com o <keycombo><keycap "
"function=\"alt\">Alt</keycap><mousebutton role=\"click\">clique</"
"mousebutton></keycombo> não funcionando do jeito como devia. Ao invés disso, "
"provavelmente estará movendo a janela toda do Inkscape. Isso ocorre porque o "
"seu gerenciador de janelas limitou o <keycombo><keycap function=\"alt\">Alt</"
"keycap><mousebutton role=\"click\">clique</mousebutton></keycombo> a uma "
"outra ação. Para arrumar isso, é necessário verificar as configurações de "
"comportamento de janelas do seu gerenciador de janelas e ou desligá-lo "
"completamente, ou mapeá-lo para usar a tecla <keycap>Meta</keycap> key "
"(conhecido como tecla <keycap>Windows</keycap>), assim o Inkscape e outros "
"aplicativos poderão usar a tecla <keycap function=\"alt\">Alt</keycap> "
"livremente.]"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:597
#, fuzzy
msgid ""
"This is nice, but once you selected an under-the-surface object, what can "
"you do with it? You can use keys to transform it, and you can drag the "
"selection handles. However, dragging the object itself will reset the "
"selection to the top object again (this is how click-and-drag is designed to "
"work — it selects the (top) object under the cursor first, then drags the "
"selection). To tell Inkscape to drag <emphasis>what is selected now</"
"emphasis>, without selecting anything else, use <keycombo><keycap function="
"\"alt\">Alt</keycap><mousebutton role=\"mouse-drag\">drag</mousebutton></"
"keycombo>. This will move the current selection, no matter where you drag "
"your mouse."
msgstr ""
"Isto é legal e tudo mais, mas uma vez que você selecionou um objeto que está "
"coberto por outro, o que você pode fazer com ele? Você pode usar as teclas "
"para transformá-lo e arrastar as alças de seleção. No entanto, ao arrastar o "
"objeto em si, a seleção do objeto no topo será retomada (é para isto é que "
"clicar-e-arrastar foi projetado — ele seleciona o objeto (do topo) sob o "
"cursor primeiro, depois arrasta a seleção). Para dizer ao Inkscape para "
"arrastar <emphasis>o que está selecionado no momento</emphasis> sem "
"selecionar mais nada, use <keycombo><keycap function=\"alt\">Alt</"
"keycap><mousebutton role=\"mouse-drag\">arrasto</mousebutton></keycombo>. "
"Isto moverá a seleção atual, não importando por onde você começa a arrastar."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:607
msgid ""
"Practice <keycombo><keycap function=\"alt\">Alt</keycap><mousebutton role="
"\"click\">click</mousebutton></keycombo> and <keycombo><keycap function=\"alt"
"\">Alt</keycap><mousebutton role=\"mouse-drag\">drag</mousebutton></"
"keycombo> on the two brown shapes under the green transparent rectangle:"
msgstr ""
"Pratique <keycombo><keycap function=\"alt\">Alt</keycap><mousebutton role="
"\"click\">clique</mousebutton></keycombo> e <keycombo> <keycap function=\"alt"
"\">Alt</keycap ><mousebutton role=\"mouse-drag\"> arraste</mousebutton></"
"keycombo> nas duas formas marrons sob o retângulo verde transparente:"

#. (itstool) path: sect1/title
#: tutorial-basic.xml:624
msgid "Selecting similar objects"
msgstr "Selecionando objetos semelhantes"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:625
#, fuzzy
msgid ""
"Inkscape can select other objects that are similar to the object that is "
"currently selected. For example, if you want to select all the blue squares "
"below, first select one of the blue squares, and use "
"<menuchoice><guimenu>Edit</guimenu><guisubmenu>Select Same</"
"guisubmenu><guimenuitem>Fill Color</guimenuitem></menuchoice> from the menu "
"(<mousebutton role=\"right-click\">right-click</mousebutton> on the canvas). "
"All objects with the same blue fill color are now selected."
msgstr ""
"O Inkscape é capaz de selecionar objetos semelhantes ao objeto selecionado "
"no momento. Por exemplo, se você quiser selecionar todos os quadrados azuis "
"abaixo, primeiro selecione um dos quadrados azuis e use "
"<menuchoice><guimenu>Editar</guimenu><guisubmenu>Selecionar o Mesmo</"
"guisubmenu><guimenuitem>Cor de Preenchimento</guimenuitem></menuchoice> no "
"menu. Todos os objetos com a cor de preenchimento tendo a mesma tonalidade "
"de azul serão selecionados."

#. (itstool) path: sect1/para
#: tutorial-basic.xml:639
#, fuzzy
msgid ""
"In addition to selecting by fill color, you can select multiple similar "
"objects by stroke color, stroke style, fill &amp; stroke, and object type. "
"If these are not enough choices for your use case, try using the "
"<menuchoice><guimenu>Edit</guimenu><guimenuitem>Find/Replace</guimenuitem></"
"menuchoice> dialog."
msgstr ""
"Além de selecionar de acordo com a cor de preenchimento, você também pode "
"selecionar vários objetos semelhantes por Cor do Contorno, Estilo do "
"Contorno, Preenchimento &amp; Contorno e Tipo de Objeto."

#. (itstool) path: sect1/title
#: tutorial-basic.xml:646
msgid "Conclusion"
msgstr "Conclusão"

#. (itstool) path: sect1/para
#: tutorial-basic.xml:647
#, fuzzy
msgid ""
"This concludes the Basic tutorial. There's much more than that to Inkscape, "
"but with the techniques described here, you will already be able to create "
"simple yet useful graphics. To learn more, we recommend going through the "
"“Inkscape: Advanced” tutorial and the other tutorials in "
"<menuchoice><guimenu>Help</guimenu><guimenuitem>Tutorials</guimenuitem></"
"menuchoice>."
msgstr ""
"Você acabou de concluir o tutorial Básico. Há muito mais que isso no "
"Inkscape, mas com as técnicas descritas aqui, você já será capaz de criar "
"gráficos simples, porém úteis. Para coisas mais avançadas, leia o tutorial "
"Avançado e os demais em <menuchoice><guimenu>Ajuda</"
"guimenu><guimenuitem>Tutoriais</guimenuitem></menuchoice>."

#. (itstool) path: Work/format
#: basic-f01.svg:48 basic-f02.svg:48 basic-f03.svg:48 basic-f04.svg:48
#: basic-f05.svg:48 basic-f06.svg:48 basic-f07.svg:48 basic-f08.svg:48
#: basic-f09.svg:48 basic-f10.svg:48 basic-f11.svg:232 basic-f12.svg:48
#: basic-f13.svg:216 basic-f14.svg:48 basic-f15.svg:50 basic-f16.svg:48
msgid "image/svg+xml"
msgstr "image/svg+xml"

#~ msgid "bulia"
#~ msgstr "bulia"

#~ msgid "byak"
#~ msgstr "byak"

#~ msgid "buliabyak@users.sf.net"
#~ msgstr "buliabyak@users.sf.net"

#~ msgid ""
#~ "Probably the simplest way to paint an object some color is to select an "
#~ "object, and click a swatch in the palette below the canvas to paint it "
#~ "(change its fill color). Alternatively, you can open the Swatches dialog "
#~ "from the <guimenu>View</guimenu> menu (or press <keycombo><keycap "
#~ "function=\"shift\">Shift</keycap><keycap function=\"control\">Ctrl</"
#~ "keycap><keycap>W</keycap></keycombo>), select an object, and click a "
#~ "swatch to paint it (change its fill color)."
#~ msgstr ""
#~ "Provavelmente, a maneira mais simples de pintar um objeto com alguma cor "
#~ "é selecioná-lo e clicar em uma amostra na paleta abaixo da tela para "
#~ "pintá-lo (altere a cor de preenchimento). Como alternativa, você pode "
#~ "abrir a caixa de diálogo Amostras no menu <guimenu>Exibir</guimenu> (ou "
#~ "pressionar <keycombo><keycap function=\"shift\">Shift</keycap><keycap "
#~ "function=\"control\">Ctrl</keycap ><keycap>W</keycap></keycombo>), "
#~ "selecione um objeto e clique em uma amostra para pintá-lo (altere a cor "
#~ "de preenchimento)."
